### Function

# WebKitWebProcessExtension WebProcessExtensionInitializeFunction

#### Declaration

    void
    (* WebKitWebProcessExtensionInitializeFunction) (
      WebKitWebProcessExtension* extension
    )

#### Description [src]

Type definition for a function that will be called to initialize the web extension when the web process starts.

Available since: | 2.40

#### Parameters

`extension` | `WebKitWebProcessExtension`
| A `WebKitWebProcessExtension`.
| The data is owned by the caller of the function.